@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Lobster);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EBEBEB;
}
@media (max-width: 600px) {
	#PS_header_mob {
		background-color: #999;
		width: 100%;
		height:300px; 
		overflow:hidden; 
		margin-right: auto;
		margin-left: auto;
		position:relative; 
		
	}
	#PS_header {
		display:none !important;	
	}

	}


@media (min-width: 1153px)  {
   
	#PS_header {
		background-color: #999;
		width: 1065px;
		height:426px; 
		margin-right: auto;
		margin-left: auto;
		position:relative; 
		
	}
	#PS_header_title {
	position: absolute;
	height: 40px;
	width: 500px;
	left: 35px;
	top: 270px;
	font-family: 'Lobster', cursive;
	font-weight: normal;
	color: #FFF;
	font-size: 30px;
	letter-spacing:3px;
	text-shadow: 4px 4px 5px rgba(124, 172, 101, 0.91);
	}


	#PS_header_splash {
	position: absolute;
	width: 1065px;
	height: 426px;
	}
	#PS_header_menu {
	position: absolute;
	height: 85px;
	width: 1000px;
	left: 30px;
	top: 340px;
	color: #FFF;
	background-color: rgba(102,102,102,0.7);
	border: 1px solid rgba(255,255,255,0.7);

	}
	#PS_header_menu ul {
	padding-left: 0px;
	margin-top:20px;
	}
	#PS_header_menu li {
	display:inline-block;
	margin: 10px 0px 0px 10px;
	}
	#PS_header_menu ul li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid rgba(204,204,204,.5);
	padding: 5px 10px 5px 10px;
	background-color: rgba(46,59,75,0.2);
	}
	#PS_header_menu ul li a:hover {
	color: #000;
	background: rgba(204,204,204,.7);
	}
	#PS_header_menu ul li a:active{
	background: rgba(204,204,204,1);
	border: 1px solid rgba(0,0,0,1);
	}
	/*	
	#PS_header_menu li:before {
	content: '\00a0\2022\00a0\00a0';
	color:#999;
	color:rgba(0,0,0,0.5);
	font-size:11px;
	}	
	#PS_header_menu li:first-child:before {
		content: '';
	}
*/
	#PS_main_body{
	width: 1065px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../PS_images/main_div_background.gif);
	background-repeat:repeat-y; 
	}
	#PS_body_content {
		margin-left:50px;
	}
	/* sub menus starts */
	.PS_menu_sub {
	width: 980px;
	height: 400px;
	padding: 10px;
	margin-left: 31px;
	background-color: rgba(102,102,102,0.7);
	display: none;
	}
	.PS_menu_sub a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	text-decoration: none;
	/* [disabled]border: 1px solid rgba(204,204,204,.5); */
	padding: 2px 4px 2px 4px;
	/* [disabled]background-color: rgba(46,59,75,0.2); */
	line-height: 20px;
	}
	
	.PS_menu_sub  a:hover {
	color: #FFF;
	background-color: rgba(67,51,87,0.9);
	}
	
	#PS_menu_1{
	background:url(/PS_images/default_back_menu_1.jpg);	
	}
	#PS_menu_5{
	background:url(/PS_images/default_back_menu_5.jpg) ;	
	}
	#PS_menu_1_root{
	width:200px;
	float:left; 
	}
	.PS_menu_5_subDIV{
	width: 220px;
	float: left;
	/* [disabled]border: solid 1px #999999; */
	background-color: rgba(255,255,255,0.2);
	margin: 7px;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-variant: normal;
	}
	.PS_menu_5_subDIV:hover{
	background-color: rgba(255,255,255,0.7);
	}
	.PS_menu_5_subDIV h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	display: inline !important;
	background-color: #999;
	padding-left: 3px;
	width: 100%;
	line-height: 20px !important;
	padding-top: 0px;
	
	}
	
}
